package it.integry.integrywmsnative.core.utility;

import android.content.Context;
import android.view.inputmethod.InputMethodManager;
import android.widget.EditText;

public class UtilityFocus {

    public static void focusTextBox(Context context, EditText editTextToFocus) {
        editTextToFocus.requestFocus();

        InputMethodManager imm = (InputMethodManager) context.getSystemService(Context.INPUT_METHOD_SERVICE);
        imm.showSoftInput(editTextToFocus, InputMethodManager.SHOW_IMPLICIT);
    }

}
